# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# Marek Laane <qiilaq69@gmail.com>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-11-30 02:26+0100\n"
"PO-Revision-Date: 2019-11-29 21:13+0200\n"
"Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 19.08.1\n"

#: sendfileitemaction.cpp:63
#, kde-format
msgid "Send via KDE Connect"
msgstr "Saada KDE Connecti kaudu"

#: sendfileitemaction.cpp:70
#, kde-format
msgid "Send to '%1' via KDE Connect"
msgstr "Saada seadmesse '%1' KDE Connecti kaudu"
